0

I did an install of phpbb through softaculous in my cPanel and it automatically installed the latest version of phpbb. I don't want to use phpbb 3.1 however because the styling files that I have created are not compatible with it. Is there any way I can downgrade to phpbb 3.0 easily?

4

You cannot downgrade phpBB to a lower version, because the database will have been upgraded to the 3.1 structure. The only way you could downgrade is by restoring the old files (php files, etc.) and the old 3.0 database.

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.